Bug 65230 - Add /root to list of directories we check are not a symlink
Summary: Add /root to list of directories we check are not a symlink
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-20 19:04 UTC by Michael Fulbright
Modified: 2016-10-09 14:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-18 14:59:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 65230 master MERGED api: Speed up schema loading 2016-10-07 20:29 UTC
oVirt gerrit 65274 ovirt-4.0 MERGED api: Speed up schema loading 2016-10-14 13:37 UTC


Note You need to log in before you can comment on or make changes to this bug.